Subject: FW: Centana Storage Arrangement
From: [email-masked]
To: [email-masked]
Date: Tue, 5 Feb 2002 13:01:23 -0800 (PST)

Make it so #1.
 
Stuart
 
-----Original Message-----
From: Nemec, Gerald 
Sent: Tuesday, February 05, 2002 2:42 PM
To: Zisman, Stuart
Cc: Parks, Joe; Meyer, Chris; Schneider, Chip
Subject: RE: Centana Storage Arrangement

Stuart,  We can sell gas in the ordinary course of business.  I would sell as much as they will let you sell.

-----Original Message-----
From: Zisman, Stuart 
Sent: Tuesday, February 05, 2002 10:19 AM
To: Nemec, Gerald
Cc: Parks, Joe; Meyer, Chris; Schneider, Chip
Subject: FW: Centana Storage Arrangement

Gerald,
 
Joe Parks just indicated that Centana is willing to allow us to sell gas without paying them first.  Just as we first talked about with Bridgeline, they want to hold back an amount of inventory sufficient to cover the pre and post-petition demand charges.  My reaction is to sell the gas ASAP and worry about the remaining inventory later.  Please advise if this is a problem.  From my prior discussions with you, my understanding is that sales of gas by ENA are permitted without prior approval.  Let me know if that is not the case.
 
Thanks

Stuart
 
-----Original Message-----
From: Parks, Joe 
Sent: Tuesday, February 05, 2002 9:46 AM
To: Zisman, Stuart
Subject: RE: Centana Storage Arrangement

SPOKE WITH CENTANA, HE HAS TOLD ME THAT HE IS WILLING TO LET ME SELL SOME OF THE INVENTORY. HE HAS STATED THAT HE WILL WANT TO KEEP SOME OF THE INVENTORY AS COLLATERAL FOR PRE AND POST PETITION DEMAND  FEES.

-----Original Message-----
From: Zisman, Stuart 
Sent: Monday, February 04, 2002 10:19 PM
To: Meyer, Chris; Parks, Joe
Cc: Schneider, Chip; Nemec, Gerald
Subject: Centana Storage Arrangement

Chris/Joe
 
Attached are my comments to the Batch Funding Request for Centana.
 
By carbon copy of this email, I am sending it to Chip and Gerald for their review and comment (Chip and Gerald should accept all changes to simplify their review given that this is their first pass at it).  Chip is up to speed on this deal (I spoke with him about this last week).  I am not sure whether Gerald knows anything about this transaction, but his skill set and knowledge base make him the ideal lawyer for this arrangement.
 
Gerald - I would truly appreciate it if you would look at this.  The good news on this transaction is that there is very little in the way of documentation.  Your insight would be invaluable given your Bridgeline dealings.
 
Thanks in advance.

Stuart